Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 15 Aug 2019 12:12:03 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi, a bit of an odd email, but I hope it is of interest.

I am Managing Director of Splash Clothing Company Ltd in the UK. Due to various new commitments, we are currently looking to sell the business.

Whilst the business as a whole may not be of interest given its UK customer base or perhaps it is?, before we offer it to the market, I wondered whether you would be interested in buying the www.splashclothing.com URL. We also own www.splashclothing.co.uk, so we could potentially switch the new site over to this URL.

We do receive a lot of enquiries from your customers who have clearly come to the wrong, but perhaps more apt, URL address.

I look forward to hearing from you ASAP either way.

Many thanks and very best wishes,

Toby https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/123731